[Plplot-devel] Should -version be changed to -version-info for csa and nn libraries?


Thread view